#ifndef ST730_IO_H
#define ST730_IO_H

/*************************************************************************
 *
 *    Used with ICCARM and AARM.
 *
 *    (c) Copyright IAR Systems 2005
 *
 *    File name   : tms470_sci.h
 *    Description : Serial comunication interface
 *
 *    History :
 *    1. Data        : June 30, 2005
 *       Author      : Stanimir Bonev
 *       Description : Create

 *    $Revision: 1.0 $
 *
**************************************************************************/
#include "includes.h"

#ifndef STR91X_IO_GLOBALS
#define STR91X_IO_EXT extern
#else
#define STR91X_IO_EXT
#endif

#define INPUT_DIR   0
#define OUTPUT_DIR  1

void     SetOut (Int32U Ind, Boolean Data);
void     SetDir (Int32U Ind, Boolean Data);
Boolean  GetIn  (Int32U Ind);

#endif // STR91X_IO_H
